body {
	background-color: #a29283;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.cont {
	background-image: url(http://www.blissfulsentiments.com.au/lovelylilyimages/lovelylily_04.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 15px;

}
.leftcol {
	line-height: 20px;
}
.leftcol a {
	color: #756659;
	text-decoration: none;
}
.leftcol a:hover {
	color: #e9b2aa;
	text-decoration: none;
}
.rightcol {
	padding-left: 10px;
}
.frame {
	background-image: url(http://www.blissfulsentiments.com.au/lovelylilyimages/llhomeframe.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
h1, .lgfont {
	color: #7c6754;
	font: normal 24px/28px "Century Gothic", Verdana, Geneva, sans-serif;
}
h2 {
	font: bold 20px/24px "Century Gothic", Verdana, Geneva, sans-serif;
}
h3, .boldtext {
	font: bold 18px/22px "Century Gothic", Verdana, Geneva, sans-serif;
}
.mainarea {
	background-image: url(http://www.blissfulsentiments.com.au/lovelylilyimages/lovelylily_05.gif);
	background-repeat: repeat-y;
}
.cr {
	font-size: 12px;
	line-height: 15px;
	color: #FFF;
	background-image: url(http://www.blissfulsentiments.com.au/lovelylilyimages/lovelylily_06.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.cr a {
	color: #FFF;
	text-decoration: none;
}
.cr a:hover {
	color: #FFF;
	text-decoration: underline;
}
.mid {

}
p, td {
	color: #756659;
	font: 13px/18px "Century Gothic", Verdana, Geneva, sans-serif;
}
a {
	color: #d4787e;
	text-decoration: none;
}
a:hover {
	color: #d4787e;
	text-decoration: underline;
}